<?php

class AirplaneModelTableSeeder extends Seeder {

	public function run()
	{
		//DB::table('airplane_models')->delete();

		// b738
		AirplaneModel::create(array(
				'name' => 'Boeing 737-800',
				'shortname' => 'b738',
				'seats_capacity' => 189,
				'range' => 5420,
				'speed' => 840,
				'fuel_usage' => 2526,
				'price' => 93000000,
				'cabin_crew' => 3,
				'min_runway_length' => 2500,
				'manufacturer' => 'boeing',
				'introduction_year' => 1995
			));

		// atr72
		AirplaneModel::create(array(
				'name' => 'ATR 72-500',
				'shortname' => 'a725',
				'seats_capacity' => 74,
				'cargo_capacity' => 7050,
				'range' => 1330,
				'speed' => 511,
				'fuel_usage' => 550,
				'price' => 24700000,
				'cabin_crew' => 2,
				'min_runway_length' => 1150,
				'manufacturer' => 'atr',
				'introduction_year' => 1988
			));
	}
}