<?php

class Airplane extends Eloquent {

	protected $table = 'airplanes';
	public $timestamps = true;

	public function airplanes_and_airlines()
	{
		return $this->belongsTo('Airline');
	}

	public function airplanes_and_airports()
	{
		return $this->belongsTo('Airport');
	}

	public function relationship3()
	{
		return $this->hasOne('AirplaneModel');
	}

}